* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  width: 100%;
}

body {
  width: 100%;
  height: 100%;
  background-color: #000;
}

.title {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-content {
  width: 100%;
  background-color: #ffffff;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.15);
  height: 100%;
}

.list-content ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
}

.list-content li {
  cursor: pointer;
  background-color: #ffffff;
  border-radius: 6px;
  color: #fff;
  margin-bottom: 15px;
  width: 80%;
}

.list-content li a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-decoration: none;
}

.seo-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
  padding: 0 !important;
  margin: -1px !important;
}

/* h5端 */
@media screen and (max-width: 1024px) {
  .empty {
    display: none !important;
  }

  .title img {
    width: 100px;
    margin: 25px 0 25px;
  }

  .website-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .list-content li {
    height: 40px;
  }

  .list-content li p {
    margin: 0 !important;
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    flex: 1;
    text-align: center;
  }

  .list-content li span {
    margin: 0 !important;
    color: #3c1e00;
    background-image: linear-gradient(0deg, #d6af5d 0%, #ffe5af 100%), linear-gradient(#ffffff, #ffffff);
    border-radius: 6px;
    font-size: 15px;
    display: block;
    line-height: 40px;
    height: 100%;
    padding: 0 8px;
    font-weight: 500;
  }

  .website-title {
    color: #fadc9d;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
  }

  .website-title span:last-child {
    color: #FF6666;
    font-size: 17px;
    font-weight: 600;
  }

  .list-content .list-title {
    text-align: center;
    color: #ffffff;
    padding: 10px 0;
    font-size: 14px;
  }

  .new-website,
  .old-website {
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }
}

/* pc端 */
@media screen and (min-width: 1024px) {
  .empty {
    background-color: transparent !important;
  }

  .title img {
    width: 160px;
    margin: 35px 0 35px;
  }

  .website-content {
    width: 1200px;
    display: flex;
    margin: 0 auto 30px;
    justify-content: space-between;
  }

  .list-content li {
    height: 40px;
  }

  .list-content li p {
    margin: 0 !important;
    color: #333333;
    font-size: 17px;
    font-weight: 500;
    flex: 1;
    text-align: center;
  }

  .list-content li span {
    margin: 0 !important;
    color: #3c1e00;
    background-image: linear-gradient(0deg, #d6af5d 0%, #ffe5af 100%), linear-gradient(#ffffff, #ffffff);
    border-radius: 6px;
    font-size: 15px;
    display: block;
    line-height: 40px;
    height: 100%;
    padding: 0 15px;
    font-weight: 500;
  }

  .website-title {
    color: #fadc9d;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 18px;
  }

  .website-title span:last-child {
    color: #FF6666;
    font-size: 18px;
    font-weight: 600;
  }

  .list-content .list-title {
    text-align: center;
    color: #ffffff;
    padding: 15px 0;
    font-size: 18px;
  }

  .new-website,
  .old-website {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}